/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "Sirds 2.2, Copyright © 2006-2015 Katsura Shareware. All rights reserved.";
NSHumanReadableCopyright = "Copyright © 2006-2015 Katsura Shareware.\nAll rights reserved.";

CFBundleHelpBookName = "Sirds Help";
CFBundleHelpBookFolder = "SirdsHelp";
